﻿

.x {
float:left;
margin-left:10px;
margin-right:10px;
min-width:200px;
}
#videoplayer {
    border-radius: 5px;
    min-height: 463px;
    max-width: 960px;
    width: 100%;
    border-radius: 18px !important;
}

.msgbox {
    width: 90%;
    margin: auto;
    height: 150px;
    padding: 20px;
    text-align: center;
    opacity: 0.9;
    margin-top: -45%;
    border-radius:5px;
}
#videolist {
    max-height: 600px;
    overflow: auto;
    direction: ltr
}
.cs_rwo_tabs.csv2 .nav-tabs .nav-link.active {
    background-color: transparent;
    border: none;
    box-shadow:none;
  
}

    .cs_rwo_tabs.csv2 .nav-tabs .nav-link.active:before {
        background-color: orange;
        content: "";
        height: 3px;
        /* left: -11px; */
        margin-left: 75px;
        margin-top: 46px;
        position: absolute;
        right: 26px !important;
        position: absolute;
        width: 64%;
        -webkit-transform: none;
        -moz-transform: none;
        -o-transform: none transform: none;
        top: 25px;
    }

.cs_row_two.csv2 .cs_overview, .cs_row_three.csv2 .course_content, .cs_row_four.csv2 .about_ins_container, .cs_row_five.csv2 .student_feedback_container, .cs_row_six.csv2 .sfeedbacks, .cs_row_seven.csv2 .sfeedbacks {
    border-radius: 5px;
     background-color:transparent !important;
    box-shadow: none;
    border-width: 0px;
    margin-top: 12px;
    border-top:1px solid #f1f1f1;
}


.instructor_pricing_widget {
    
    border-color: none;
    border:none !important;
    
    background-color: transparent !important;
    margin-bottom: 30px;
    padding: 30px;
    text-align: center;
}

.leftpad {
    margin-top:30px;
    text-align:center;
 
}

    .leftpad p {
        font-weight: bold;
    }


.course-single2 {
    background-color: #ffffff;
}

    #videolist::-webkit-scrollbar {
        margin-top: 15px;
        margin-right: 10px;
        width: 5px;
        z-index: 3;
    }

        #videolist::-webkit-scrollbar * {
            background: transparent;
        }

    #videolist::-webkit-scrollbar-track {
        display: none;
    }

    #videolist::-webkit-scrollbar-thumb {
        background-image: linear-gradient(to top, #51cc02, #33b327, #199a33, #038137, #036937);
        border-radius: 5px;
    }

.thumb::before {
background-color:rebeccapurple;
width:100%;
height:100%;

}

.border-gradient-yellow {
    border-image-source: linear-gradient(to left, #743ad5, #d53a9d);
}

.mr-3, .mx-3 {
    margin-left: 1rem !important;
    margin-right: 0px !important;
}

video[poster] {
    height: 100%;
    width: 100%;
}

video {
    object-fit: inherit;
}

.vidlink {
    border-bottom: 1px solid #eeeeee;
    padding: 10px 7px;
}


    .vidlink a {
        font-size: 14px !important;
    }


    .inner_page_breadcrumb {
        background-repeat: no-repeat;
        /*height: 104px;*/
        /*margin-top: -30px;
        position: relative;*/
    }

.thumb:before {
    background-color: rgba(248,160,27, .85) !important;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    border-radius:16px;
}
.play {
    width: 80px;
    margin-top: -80px;
    margin-right: 20px;
    position: relative;
    z-index: 9999;
    display: block;
    cursor: pointer
}
.thumb:after {
    background-color:orangered;
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    border-radius: 16px;
}

.blog_post {
    border-radius: 16px;
}


#attachmodal {
    margin: auto;
    border-style: solid;
    border-width: 2px;
    border-color: rgb(237, 239, 247);
    border-radius: 5px;
    margin-bottom: 30px;
    padding: 30px;
    position: fixed;
    top: 10%;
    right: 16%;
    width: 70%;
    z-index: 5000;
    height: 71vh;
    overflow: auto;
    display: none;
    z-index: 99999;
    border-radius: 48px;
    background: #ededed;
}

    #attachmodal::-webkit-scrollbar {
        margin-top: 15px;
        margin-right: 10px;
        width: 5px;
        z-index: 3;
    }

        #attachmodal::-webkit-scrollbar * {
            background: transparent;
        }

    #attachmodal::-webkit-scrollbar-track {
        display: none;
    }

    #attachmodal::-webkit-scrollbar-thumb {
        background-color: #dfdfdf !important;
        border-radius: 5px;
    }



@media only screen and (max-width: 600px) {

    .cs_row_one
    {
        margin-top:40px;
    }
    #attachmodal {
        width: 98%;
        right: 1%;
    }
    .inner_page_breadcrumb {
        background-repeat: no-repeat;
        height: 260px;
        margin-top: -92px;
        position: relative;
    }
    
    #videoplayer {
        min-height: auto;
        max-width: 959px;
        width: 100%;
        border-radius: 18px !important;
    }
}


.bgup {
    background-size: cover;
    background-position-y: 60px;
 
}


